* {
  padding: 0;
  margin: 0;
  font-weight: normal;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none; }

body {
  background: #fff;
  font-family: "GE Inspira", "ge-inspira", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #434343; }

.wrapper {
  max-width: 840px;
  width: 92%;
  margin: 0 auto;
  padding: 4%;
  padding-top: 20px; }

header .logo {
  background: url("../img/ge-logo.jpg");
  background-repeat: no-repeat;
  width: 154px;
  height: 56px;
  margin-bottom: 40px; }
header h1 {
  font-size: 30px;
  margin-bottom: 20px; }
header p {
  font-weight: 16px;
  margin-bottom: 30px; }

article {
  border-top: 1px #e7e7e7 solid;
  padding: 4% 2%; }
  article h2 {
    font-size: 18px;
    color: #9e9e9e; }
  article > p {
    font-size: 14px;
    color: #9d9d9d;
    margin-top: 4px; }
  article .item {
    padding: 10px 0;
    display: flex; }
    article .item:first-of-type {
      margin-top: 10px; }
    article .item input,
    article .item label {
      align-self: center;
      outline: 0; }
    article .item label {
      display: inline-block;
      cursor: pointer;
      position: relative;
      padding-left: 30px;
      margin-right: 15px;
      font-size: 13px;
      color: #434343;
      transition: color 300ms ease; }
      article .item label:hover {
        color: #005cb9; }
      article .item label:before {
        content: "";
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-right: 10px;
        position: absolute;
        left: 0;
        bottom: -2px;
        background-color: #e7e7e7;
        transition: background-color 300ms ease; }
      article .item label:hover:before {
        background-color: #cecece; }
    article .item input[type=radio] + label:before {
      border-radius: 50%; }
    article .item input[type=radio],
    article .item input[type=checkbox] {
      display: none; }
    article .item input[type=radio]:checked + label:before {
      content: '';
      background-image: url("../img/radio.jpg");
      font-size: 30px;
      text-align: center;
      line-height: 18px; }
    article .item input[type=checkbox]:checked + label:before {
      content: '';
      background-image: url("../img/check.jpg");
      font-size: 30px;
      text-align: center;
      line-height: 18px; }
  article input[type=checkbox]:checked + label, article input[type=radio]:checked + label {
    color: #005cb9; }
  article input[type="text"] {
    background: #e7e7e7;
    padding: 10px;
    border: 0;
    max-width: 250px;
    width: 100%; }
  article input[type=checkbox] + label + input[type="text"], article input[type=radio] + label + input[type="text"] {
    /* opacity: 0;
    transition: opacity 300ms ease; */
    padding: 5px; }
  article input[type=checkbox]:checked + label + input[type="text"], article input[type=radio]:checked + label + input[type="text"] {
    /*opacity: 1; */}

footer {
  border-top: 1px #e7e7e7 solid; }
  footer button {
    background: #005cb9;
    padding: 10px 30px;
    color: white;
    font-size: 22px;
    border: 0;
    border-radius: 5px;
    float: right;
    margin: 30px 0 70px;
    transition: background 300ms ease;
    cursor: pointer; }
    footer button:hover {
      background: #004386; }
